Redmine - Feature #16052

Consider a better associated revisions block in the issue tracker
2014-02-08 11:09 - Anonymous

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: ul Estimated time: 0.00 hour
Target version:

Resolution: Fixed

Description

Currently | don't like the associated revisions block in the issue tracker. It is great to reference issues from a commit but some things
are imo quite annoying.

If you have an issue and there are no associated revisions the comments to this issue are as wide as your monitor. When you
reference this issue from a commit you suddenly have two colums and the comments have 50% of the your monitor's width. This
behaviour sucks because every code block (with pre tags) in the first few comments becomes unreadable!

My suggestion is:

* Place this associated revisions block above (or below) the comments of an issue.
¢ Make this block expandable with a little button (like the filters).

Related issues:
Related to Redmine - Feature #3058: Show issue history using tabs Closed 2009-03-26

History

#1 - 2017-10-15 09:06 - Go MAEDA

The feature to show "Associated revisions" using a tab is under discussion on #3058.
#2 - 2017-10-15 09:07 - Go MAEDA
- Related to Feature #3058: Show issue history using tabs added

#3 - 2019-06-21 14:55 - Marius BALTEANU
- Status changed from New to Closed

- Resolution set to Fixed

Implemented in #3058 for the upcoming Redmine 4.1.0.
